Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# WrongTransaction.pidl File Reference

Pre-compiled IDL source for the CORBA::WrongTransaction exception. More...

## Namespaces
namespace | CORBA
## Classes
exception | CORBA::WrongTransaction
| UserException for DII requests. More...

## Detailed Description

Pre-compiled IDL source for the CORBA::WrongTransaction exception.

Id
  WrongTransaction.pidl,v 1.10 2005/09/28 13:41:31 smcqueen Exp

This file is used to generate WrongTransactionC.*, using the following command:

tao_idl -o orig -Ge 1 -GA -Sc -Sci -SS -Wb,export_macro=TAO_Export -Wb,export_include=tao/TAO_Export.h -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" WrongTransaction.pidl

and then:

cp orig/WrongTransactionC.{h,inl,cpp} . cp orig/WrongTransactionS.h .